package admin

import (
	"github.com/kataras/iris/v12"
	"main/jwtSet"
)

func User(party iris.Party) {
	party.Get("/", jwtSet.Jwt.Serve, checkAdmin, getUserList)
	party.Put("/", jwtSet.Jwt.Serve, checkAdmin, updateUserInfo)
	party.Delete("/", jwtSet.Jwt.Serve, checkAdmin, deleteUser)
}
